Python 3.5 в Google colab

Вопрос задан: 10 месяцев назад Последняя активность: 10 месяцев назад
up 2 down

Я бегу код питона для глубокого изучения в Google colab. Python 3.5 требуется для этого кода. Как установить Python 3.5 версии в Google colab?

1 ответ

Возможно, для Вашего проекта будут необходимы бесплатные векторные карты. На нашем сайте представлены карты для всех стран.

Реклама

up 0 down

Если вы делаете !python3 --version вы можете увидеть colab текущие использования Python 3.6.7, который является «питон версии 3.5 или выше»

в качестве альтернативы вы можете использовать местный во время выполнения, это позволит вам использовать различные версии питона